E-Arogya - Feature #564

Handler Interceptor for QueryParameters - for not allowing malicious script

31/05/2024 03:17 PM - Harish Beechani

Status: Resolved Start date: 30/05/2024
Priority: High Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 31/05/2024 02:49 AM - Harish Beechani

- Status changed from In Progress to Resolved

#2 - 02/06/2024 10:30 PM - Harish Beechani
- Target version set to Sprint 5 (27th To 31st May)
